<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">3140c62b-6e64-4aea-89ea-cbb2c35787c9</string>
    <string name="iwek">v03X5n4IKz1w+up/Di6QZ7sjUAWjt6Zp813vUnUFzHw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgxgsIDyJ7Or7aEblylC5OISqYzqMZw3cXwR4kzdTH0+WhRANCAAQeY8NNma8/fsnjRYO+E1DzZFS/rwOKG0e6lF/8jZ/1KcbCsDrBtUCeJswsLOc7j75TKPzwAswHF+xoxECBiKyG</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEHmPDTZmvP37J40WDvhNQ82RUv68DihtHupRf/I2f9SnGwrA6wbVAnibMLCznO4++Uyj88ALMBxfsaMRAgYishg==</string>
    <int name="version" value="10" />
</map>
